Factions 1.6.9.5

Discussion in 'Spigot Plugin Help' started by _CIL, May 16, 2016.

  1. How do I get Factions 1.6.9.5 to work for my server? Is it the more version or ? not sure PLEASE HELP!
     
  2. You need the MassivCore Plugin (Same Version)
     
  3. Where do I find that?
     
  4. Can you give me the download links I need?
     
  5. Versions that outdated need to be compiled by yourself, both factions and massivecore (I am not even sure atm whether 1.6.9.5 still had the integrated zcore). If you are unable to do that, stick to what you can get here on spigot.
     
  6. this is what it says
     

    Attached Files: